1
0 6
0 18 7
0 15 7
496
492
487
483
473
472
451
1 15 7
495
491
490
489
476
466
463
2 12 7
349
339
325
328
320
317
309
3 10 8
146
141
144
132
128
116
115
117
4 16 11
295
296
298
293
282
276
270
274
265
256
251
5 19 14
245
248
242
244
230
234
229
224
221
223
210
215
212
207
6 13 5
196
190
174
152
163
1 16 7
7 10 4
135
134
118
111
8 16 5
297
291
268
264
254
9 12 6
345
346
347
335
327
314
10 18 8
448
446
441
436
418
416
402
406
11 20 7
399
391
386
381
367
350
351
12 13 7
197
199
189
183
181
150
162
13 11 6
95
91
90
75
70
63
2 14 7
14 11 5
99
73
67
69
61
15 11 4
86
79
65
53
16 18 6
445
443
426
410
421
413
17 17 8
46
32
33
29
15
8
6
5
18 20 4
395
398
368
354
19 13 4
198
164
158
154
20 10 2
106
107
3 13 8
21 15 6
498
499
486
460
461
454
22 16 4
281
283
279
255
23 11 4
94
92
60
58
24 10 5
125
129
126
123
103
25 12 4
340
329
311
301
26 12 3
336
326
302
27 12 4
338
315
318
307
28 11 4
85
84
76
59
4 19 7
29 17 11
49
45
41
38
25
23
20
14
3
0
1
30 10 11
147
145
149
139
131
121
124
120
108
104
101
31 11 12
97
96
98
88
82
81
64
57
55
56
51
54
32 10 9
148
142
143
137
130
122
112
100
102
33 16 9
299
294
284
277
275
278
266
263
259
34 18 9
449
447
435
438
430
423
407
417
400
35 17 9
47
40
37
31
24
22
18
11
12
5 19 6
36 13 5
195
193
184
170
159
37 12 7
348
342
331
310
313
312
306
38 20 8
396
394
370
372
365
369
358
359
39 15 11
497
488
480
475
479
474
470
455
456
450
453
40 20 9
397
392
387
384
375
378
360
361
357
41 19 12
249
247
240
243
237
236
232
228
225
208
202
203
